	/* CSS Stylesheet for OD.net.au - Copyright 2006*/

body { 
	margin:  0;
	padding: 0;
	color: #000000;
	background: #ffffff none;
	font-size: 14px;
	font-family: verdana, geneva, helvetica, arial, sans-serif, "sans serif";
	}

#title {
	font-size : 24px;
	color : #0000ff;
	background : transparent none;
	text-decoration: overline;
	margin: 4px 0 0 5px;
	letter-spacing: 3px;
	}
html>body #title {
	margin-top: 24px;
	}

a:link { font-size: 14px;
	color: #000000;
	background : transparent none;
	text-decoration: none;
	border-bottom: 1px dotted #0000ff;
	}
a:visited {
	color: #000000;
	background : transparent none;
	text-decoration: none;
	border-bottom: 1px solid #0000ff;
	}
a:hover {
	color: #000000;
	background: #ffffff none;
	text-decoration: none;
	border-bottom: 1px solid #0000ff; } /* #003366 grey #e9e9e9 */
a:focus {
	background: #ffffff;
	text-decoration: underline;
	}
a:active {
	background: #ffffff;
	text-decoration: underline;
	}

#error {
	color : red;
	background : transparent none;
	}
.help { cursor: help;}
.hideme {display: none;}

DIV.contact {
	width : 50%;
 	}

#content {
	margin: 0 0 1px 0;
	padding: 0;
	min-height:361px;
	}
html>body #content {
	margin: 19px 0 19px 0;
	}

table.start{
	display: inline;}
table {
	margin: 0;
	padding: 0;
	border: 0;
	width: 100%;
	border-collapse: collapse;
	cursor: pointer;
	}
table a:link {
	font-size: 13px;
	border: 0;
	text-decoration: none;
	}
table a:visited
	{
	font-size: 13px;
	text-decoration: none;
	border: 0;
	}
table a:hover {
	text-decoration: none;
	border: 0;
	}
table a:active {
	color: #000000;
	background: #ffffff none;
	text-decoration: none;
	border: 0;
	}
th a:link {
	font-size: 16px;
	color: #ffffff;
	background : transparent none;
	font-weight: bold;
	}
th a:visited
	{
	font-size: 16px;
	color: #ffffff;
	background : transparent none;
	font-weight: bold;
	}
th a:hover {
	color: #ffffff;
	background : #000000 none;
	}
th a:active {
	color: #ffffff;
	background : #000000 none;
	}
th a:focus {
	color: #ffffff;
	background : #000000 none;
	}
tbody {
    text-align: center;
	}
td {
	padding: 0;
	margin: 0;
	font-size: 13px;
	}

#navhead {
	position: fixed; top: 0px;}
#navhead li { 
	width: 16.56%;
	}
html>body #navhead li {
	width: 16.54%;
	}
#navfoot {
	border-top: 1px solid #000000;
	position: fixed; bottom: 0px;
}
#navfoot li {
	width: 16.56%;
}
html>body #navfoot li {
		width: 16.54%;}

#nav {  font-size: 16px;
		margin: 0;
		padding: 0;
		font-weight: bold;
		border-bottom: 1px solid #000000;
	}

#nav ul {margin: 0;
		padding: 0;
		list-style: none outside;
		height: 18px;
		color: #ffffff;
		background: #ffffff none;
	}

#nav li { 
	width: 16.56%;
	float: left;
	margin: 0;
	padding: 0;
	display: block;
	border-right: 1px solid #000000;
	}
html>body #nav li {
		width: 16.56%;}
		
#nav li a {
	display: block;
	font-size: 16px;
	text-align: center;
	height: 18px;
	background: transparent none;
	border: 0px;
	text-decoration: none;
	margin: 0;
	padding: 0;
	/* width: 100%; */
	}
#nav li a:focus { color: #fff; background: #000000 none;}
#nav li a:hover { color: #ffffff; background: #000000 none;} 
#nav li a:active { color: #ffffff; background: #000000 none;}


#0 ul, #0 li, #0 a {
	margin: 0;
	padding: 0;
	display: block;
	float: left;
	text-decoration: none;
	font-size: 14px;}
#0 ul {
	width: 100%;
	text-align: center;
	margin: 0;
	padding: 0;}
#0 li {
	width: 19.96%;
	margin: 0;
	padding: 0;
	}
html>body #0 li {
	width: 20%;
	}
#0 a {
	border: 0;
	padding: 0px 0px 1px 0px;
	margin: 0px;
	width: 100%;
	}
html>body #0 a {
		width: 100%;}

#row { text-align:left;
	border-top: 1px solid #000000;
    border-bottom: 1px solid #000000;
	color: #000000;
	margin: 0;
	padding: 0;}


#1 ul, #1 a {	color: #000099;	background: #ccffff none}
#1 a {border-left: 1px dashed #000099}
#1 a:hover { color: #ffffff; background: #000099 none}

#2 ul, #2 a {	color: #009933;	background: #ccffcc none}
#2 a { border-left: 1px dashed #009933}
#2 li a:hover {	color: #ffffff;	background: #009933 none}

#3 ul, #3 a {	color: #ff9900;	background: #ffffcc none}
#3 a { border-left: 1px dashed #ff9900}
#3 li a:hover {	color: #ffffff;	background: #ff9900 none}

#4 ul, #4 a {	color: #ff3300;	background: #ffcc99 none}
#4 a { border-left: 1px dashed #ff3300}
#4 li a:hover {	color: #ffffff; background: #ff3300 none}

#5 ul, #5 a {	color: #cc0000;	background: #ffcccc none}
#5 a { border-left: 1px dashed #cc0000}
#5 li a:hover {	color: #ffffff; background: #cc0000 none}

.b {color: #fff; background: #ccffff none}
.b2 {color: #fff; background: #000099 none}
.g {color: #fff; background: #ccffcc none}
.g2 {color: #fff; background: #009933 none}
.y {color: #fff; background: #ffffcc none}
.y2 {color: #fff; background: #ff9900 none}
.o {color: #fff; background: #ffcc99 none}
.o2 {color: #fff; background: #ff3300 none}
.r {color: #fff; background: #ffcccc none}
.r2 {color: #fff; background: #cc0000 none}
.w {color: #000; background: #ffffff none}
.w2 {color: #fff; background: #000000 none}

p {	
	margin: 5px;
	font-size: 14px;
	line-height: 16px
	}

p.copyright {
	margin: 5px;
	font-size: 10px
	}

div.cursor {
	cursor:pointer
	}